EasyCorp EasyAdmin till 4.8.9 Autocomplete autocomplete.js item cross site scripting

CVSS Meta Temp poängNuvarande exploateringspris (≈)CTI intressepoäng
3.4$0-$5k0.03

I EasyCorp EasyAdmin till 4.8.9 var ett problematiskt svag punkt identifieras. Som påverkar funktionen Autocomplete filen assets/js/autocomplete.js av komponenten Autocomplete. Manipulering av argumenten item en okänd ingång leder till en sårbarhet klass cross site scripting svag punkt.

Den rådgivande finns tillgänglig för nedladdning på github.com. Denna svaga punkt är känd som CVE-2024-3081. De kan lätt utnyttjas. Attacken på nätet kan. Det finns tekniska detaljer, men ingen exploit känd.

En uppgradering till den version 4.8.10 att åtgärda problemet. Uppgraderingen som erbjuds för nedladding github.com. Genom att installera patchen 127436e4c3f56276d548070f99e61b7234200a11, kan problemet lösas. Plåstret kan laddas ner från github.com. Som bläst uppdatera till den senaste versionen åtgärder rekommenderas.

Produktinfo

Säljare

namn

Version

Licens

CPE 2.3info

CPE 2.2info

CVSSv4info

VulDB CVSS-B Score: 🔒
VulDB CVSS-BT Score: 🔒
VulDB Vektor: 🔒
VulDB Pålitlighet: 🔍

CVSSv3info

VulDB Meta Basscore: 3.5
VulDB Meta Temp poäng: 3.4

VulDB Baspoäng: 3.5
VulDB Temp Betyg: 3.4
VulDB Vektor: 🔒
VulDB Pålitlighet: 🔍

CNA Baspoäng: 3.5
CNA Vektor (VulDB): 🔒

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VektorKomplexitetAutentiseringSekretessIntegritetTillgänglighet
låsa upplåsa upplåsa upplåsa upplåsa upplåsa upp
låsa upplåsa upplåsa upplåsa upplåsa upplåsa upp
låsa upplåsa upplåsa upplåsa upplåsa upplåsa upp

VulDB Baspoäng: 🔒
VulDB Temp Betyg: 🔒
VulDB Pålitlighet: 🔍

NVD Baspoäng: 🔒

Utnyttjarinfo

Klass: Cross site scripting
CWE: CWE-79 / CWE-74 / CWE-707
CAPEC: 🔒
ATT&CK: 🔒

Lokal: Nej
Avlägsen: Ja

Tillgänglighet: 🔒
Status: Inte definierad

EPSS Score: 🔒
EPSS Percentile: 🔒

Pris förutsägelse: 🔍
Nuvarande prisuppskattning: 🔒

0-Daylåsa upplåsa upplåsa upplåsa upp
I daglåsa upplåsa upplåsa upplåsa upp

Hotinformationinfo

Intressera: 🔍
Aktiva skådespelare: 🔍
Aktiva APT-grupper: 🔍

Motåtgärderinfo

Rekommenderad: Upgrade
Status: 🔍

0-dagars tid: 🔒

Upgrade: EasyAdmin 4.8.10
Lappa: 127436e4c3f56276d548070f99e61b7234200a11

Tidslinjeinfo

29/03/2024 Rådgivande avslöjas
29/03/2024 +0 dagar CVE tilldelad
29/03/2024 +0 dagar VulDB-post skapad
07/05/2024 +39 dagar VulDB senaste uppdatering

Källorinfo

Rådgivande: 5971/6067
Status: Bekräftad
Bekräftelse: 🔒

CVE: CVE-2024-3081 (🔒)
Se även: 🔒

Inträdeinfo

Skapad: 29/03/2024 08:35
Uppdaterad: 07/05/2024 18:33
Ändringar: 29/03/2024 08:35 (62), 07/05/2024 18:25 (2), 07/05/2024 18:33 (17)
Komplett: 🔍
Cache ID: 34:3F2:40

Diskussion

Inga kommentarer än. språk: sv + en.

Logga in för att kommentera.

Want to stay up to date on a daily basis?

Enable the mail alert feature now!